Subject: Re: Holidays
From: Pritish Nandi <[email-masked]>
To: Sebastian <[email-masked]>
Cc: gaurav yadav <[email-masked]>
Date: Wed, 14 Dec 2022 05:54:23 -0700 (MST)

Hi Sebastian, 

This is approved. 

Regards, 
Pritish 

From: "Sebastian" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "gaurav yadav" <[email-masked]> 
Sent: Wednesday, December 14, 2022 1:07:46 PM 
Subject: Holidays 

Hello everyone, I hope you are doing well. 

I am writing to make a request for a vacation leave between 27th of December until the 5th of January, dates included, for spending some time with my family and celebrating holidays. 
I have around 8 days of holidays left for this year. 

I plan to return on the 6th of January for duty and to complete the pendining assignments before leaving. 

I do apologise for bringing this up on such a short notice. 

Please do not hesitate in contacting me if there are any questions or concerns. 

Kind regards, 
Coldea Sebastian